##### prod 配置 #######
server:
  port: 18888

spring:
  #数据库配置
  datasource:
    dynamic:
      primary: master
      datasource:
        master:
          url: jdbc:dm://127.0.0.1:5236
          username: BIANMU
          password: 123456789
          driver-class-name: dm.jdbc.driver.DmDriver